Details

    • Type: Improvement
    • Status: Closed (View workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects versions: None
    • Fix versions: 1.5.0
    • Components: Jetty
    • Labels:
      None

      Description

      See: https://groups.google.com/forum/#!topic/codehaus-cargo/h53nILbXj8U

      Cargo is using an old version of c3p0 as datasource implementation, so code based on JDBC 4 fails. Is there any way to use latest c3p0 that is supposed to support JDBC 4?

        Attachments

          Activity

            People

            • Assignee:
              alitokmen S. Ali Tokmen
              Reporter:
              alitokmen S. Ali Tokmen
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: